<div class="app-page-title">
  <div class="page-title-wrapper">
    <div class="col-md-8">
      <app-ui-breadcrumb [heading]="'Brysoft Analysis'"
        [subheading]="'Empowering businesses with innovative software solutions.'"
        [icon]="'pe-7s-plane icon-gradient bg-tempting-azure'">
      </app-ui-breadcrumb>

    </div>
  </div>
</div>

<div>
  <div class="card-header-tab card-header mb-3">
    <div class="card-header-title font-size-lg text-capitalize fw-normal">
      <i class="header-icon lnr-charts icon-gradient bg-happy-green"> </i>
      Report
    </div>
  </div>
  <div>
    <div class="g-0 row pb-0 overflow-hidden shadow">
      <div class="col-sm-6 col-md-3 col-xl-4 card widget-chart widget-chart-hover">
        <div class="card no-shadow rm-border bg-transparent text-center">
          <div class="icon-wrapper rounded-circle">
            <div class="icon-wrapper-bg opacity-10 bg-primary"></div>
            <i class="pe-7s-users text-white opacity-8"></i>
          </div>
          <div class="widget-chart-content">
            <div class="widget-numbers">{{dataset.users || 0}}</div>
            <div class="widget-subheading">Users</div>
          </div>
        </div>
        <div class="divider m-0 d-md-none d-sm-block"></div>
      </div>
      <div class="col-sm-6 col-md-4 col-xl-4 card widget-chart widget-chart-hover">
        <div class="card no-shadow rm-border bg-transparent text-center">
          <div class="icon-wrapper rounded-circle">
            <div class="icon-wrapper-bg opacity-10 bg-info"></div>
            <i class="pe-7s-users text-white opacity-8"></i>
          </div>
          <div class="widget-chart-content">
            <div class="widget-numbers">{{dataset.suppliers || 0}}</div>
            <div class="widget-subheading">Suppliers</div>
          </div>
        </div>
        <div class="divider m-0 d-md-none d-sm-block"></div>
      </div>
      <div class="col-sm-6 col-md-4 col-xl-4 card widget-chart widget-chart-hover">
        <div class="card no-shadow rm-border bg-transparent text-center">
          <div class="icon-wrapper rounded-circle">
            <div class="icon-wrapper-bg opacity-10 bg-danger"></div>
            <i class="pe-7s-users text-white opacity-8"></i>
          </div>
          <div class="widget-chart-content">
            <div class="widget-numbers">{{dataset.customers || 0}}</div>
            <div class="widget-subheading">Customers</div>
          </div>
        </div>
        <div class="divider m-0 d-md-none d-sm-block"></div>
      </div>
      <div class="col-sm-6 col-md-4 col-xl-4 card widget-chart widget-chart-hover">
        <div class="card no-shadow rm-border bg-transparent text-center">
          <div class="icon-wrapper rounded-circle">
            <div class="icon-wrapper-bg opacity-9 bg-dark"></div>
            <i class="pe-7s-users text-white"></i>
          </div>
          <div class="widget-chart-content">
            <div class="widget-numbers"><span>{{dataset.members || 0}}</span></div>
            <div class="widget-subheading">Members</div>
          </div>
        </div>
        <div class="divider m-0 d-md-none d-sm-block"></div>
      </div>
      <div class="col-sm-12 col-md-4 col-xl-4 card widget-chart widget-chart-hover">
        <div class="card no-shadow rm-border bg-transparent text-center">
          <div class="icon-wrapper rounded-circle">
            <div class="icon-wrapper-bg opacity-10 bg-success"></div>
            <i class="pe-7s-cash text-white"></i>
          </div>
          <div class="widget-chart-content">
            <div class="widget-numbers text-success"><span>${{dataset.rebateGains || 0}}</span></div>
            <div class="widget-subheading">Rebate Gains</div>
          </div>
        </div>
      </div>
      <div class="col-sm-12 col-md-4 col-xl-4 card widget-chart widget-chart-hover">
        <div class="card no-shadow rm-border bg-transparent text-center">
          <div class="icon-wrapper rounded-circle">
            <div class="icon-wrapper-bg opacity-9 bg-warning"></div>
            <i class="pe-7s-cash text-white"></i>
          </div>
          <div class="widget-chart-content">
            <div class="widget-numbers text-success"><span>{{dataset.charts}}</span></div>
            <div class="widget-subheading">Charts</div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <div class="text-center d-block p-3 card-footer">
    <button class="btn-pill btn-shadow btn-wide fsize-1 btn btn-primary btn-lg">
      <span class="me-2 opacity-7">
        <i class="icon icon-anim-pulse ion-ios-analytics-outline"></i>
      </span>
      <span class="me-1">View Complete Report</span>
    </button>
  </div>
</div>